package com.mybatis.model;


public class Context {
    String username;
    String love;

    public Context(){}
    public Context(String name,String msg){
        this.username=name;
        this.love=msg;
    }
    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getLove() {
        return love;
    }

    public void setLove(String love) {
        this.love = love;
    }
}
